@charset "shift_jis";
/*ƒwƒbƒ_—p*/
#header {
	margin: 0;
	padding: 0;
	width: 100%;
	min-width:990px;
}
#header p,ul,li,form,h1{
	margin: 0;
	padding: 0;
}
#header #header-cap{
	margin: 0;
	padding: 0;
	width:100%;
}
#header #header-cap #h-cap{
	float:left;
	color:#999999;
	font-size:0.6em;
}
#header #header-cap #h-welcome{
	float:right;
	font-weight:bold;
	font-size:0.8em;
}
#header #header-search{
	margin: 0;
	padding: 0;
	width:100%;
	height:46px;
	clear:both;
	background-image:url(/images/header/back-search.jpg);
	background-position:top;
	background-repeat:repeat-x;
	position:relative;
}
#header #header-search #h-logo{
	width:193px;
	position:absolute;
	left:0;
}
#header #header-search #h-search{
	background-image:url(/images/header/back-search-left.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	height:46px;
	width:500px;
	padding-left:44px;
	font-size:0.8em;
	color:#fff;
	position:absolute;
	left:193px;
}
#header #header-search #form1{
	padding-top:8px;
}
#header #header-search #simplekeyword{
	width:350px;
}
#header #header-search a{
	color:#FFFFFF;
}
#header #header-search #h-mypage{
	background-image:url(/images/header/back-search-right.jpg);
	background-position:top left;
	width:250px;
	height:46px;
	background-repeat:repeat-x;
	text-align:center;
	position:absolute;
	right:0;	
}
#header #header-search #h-mypage img{
	margin:5px 0 5px 3px;
}
#header #header-menu{
	margin: 0;
	padding: 0;
	width:100%;
	clear:both;
	min-height:50px;
	position:relative;
}
#header #header-menu li{
	list-style:none;
}
*html #header #header-menu{
	height:auto !important;
	height:50px;
}
#header #header-menu #menu-left .menu-parent{
	width:102px;
	height:23px;
	display:block;
}
#header #header-menu #menu-left .menu-parent .none{
	display:none;
}
#header #header-menu #menu-left #home{
	background:url(/images/header/btn-home-off.jpg);	
	background-position:bottom;
	background-repeat:no-repeat;
	position:absolute;
	left:0px;
	bottom:27px;
}
#header #header-menu #menu-left #home a{
	width:102px;
	height:23px;
	display:block;
}
#header #header-menu #menu-left #print{
	background:url(/images/header/btn-print-off.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	position:absolute;
	left:105px;
	bottom:27px;
}
#header #header-menu #menu-left #print a{
	width:102px;
	height:23px;
	display:block;
}
#header #header-menu #menu-left #digital{
	background:url(/images/header/btn-digital-off.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	position:absolute;
	left:210px;
	bottom:27px;
}
#header #header-menu #menu-left #digital a{
	width:102px;
	height:23px;
	display:block;
}
#header #header-menu #menu-left #yomimono{
	background:url(/images/header/btn-yomimono-off.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	position:absolute;
	left:315px;
	bottom:27px;
}
#header #header-menu #menu-left #yomimono a{
	width:102px;
	height:23px;
	display:block;
}
#header #header-menu #print-children{
	position:absolute;
	left:0px;
	bottom:8px;
}
#header #header-menu .menu-child{
	font-size:0.8em;
	color:#FFFFFF;
	font-weight:bold;
	border-right:2px solid #FFFFFF;
	text-align:center;
	padding:0 10px;
	float:left;
}
#header #header-menu .menu-child a{
	color:#FFFFFF;
}
#header #header-menu .menu-child a:hover{
	color:#FF0000;
}
#header #header-menu #menu-right{
	position:absolute;
	bottom:30px;
	right:0px;
}
#header #header-menu .menu2{
	font-size:0.8em;
	height:1.2em;
	padding:0 5px;
	border-right:#000000 1px solid;
	float:left;
}
#header #header-menu .menu2-last{
	font-size:0.8em;
	height:1.2em;
	padding:0 5px;
	border-right:none;
	float:left;
}
